<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2692</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.1649</MDI>
      <MDI key="STATISTICS_MEAN">10.0209</MDI>
      <MDI key="STATISTICS_STDDEV">4.4487</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
